---
name: Christian Couder
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Gitaly</a>
reports_to: jcaigitlab
picture: christiancouder.jpg
twitter: ChristianCouder
gitlab: chriscool
division: Engineering
departments:
- Development
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Gitaly Git Team
specialty:
- 'Systems: Gitaly'
projects:
  gitaly:
  - reviewer
  - maintainer
expertise: |
  <li><a href="https://en.wikipedia.org/wiki/C_(programming_language)">C language</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://en.wikipedia.org/wiki/Shell_script">Shell script</a> <a href="/company/team/structure/#expert">expert</a></li>
domain_expertise:
- git
- c
- shell
story: 'Based near Paris, France, Christian has been developing Git since 2006. He
  is passionate about open source projects, especially development tools. '
job_title: Staff Backend Engineer
public: true

